Commit cfeb36c1 authored by gsavin's avatar gsavin

Change POM to use Scala 2.10

parent 6e32a658
......@@ -290,7 +290,7 @@
</execution>
</executions>
<configuration>
<scalaVersion>2.9</scalaVersion>
<scalaVersion>2.10</scalaVersion>
</configuration>
</plugin>
......@@ -334,7 +334,7 @@
<dependency>
<groupId>org.scala-lang</groupId>
<artifactId>scala-library</artifactId>
<version>2.9.0</version>
<version>2.10.0</version>
<optional>false</optional>
</dependency>
</dependencies>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment